"$$$/AWS/FileInfoLib/Button/Cancel=Peruuta"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Palauta"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Älä näytä tätä sanomaa uudelleen."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Valintaruuduilla valitut kohteet koskevat kaikkia valittuja tiedostoja."
"$$$/AWS/FileInfoLib/Dialog/Name=Tiedoston tiedot"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Anna päivämäärä muodossa \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Täytä kaikki pakolliset (tähdellä merkityt) kentät."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Valitussa tiedostossa ei ole XMP-tietoja. Valitse jokin toinen tiedosto ja yritä uudelleen."
"$$$/AWS/FileInfoLib/MultiValue=(Useita arvoja)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Core -ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF-ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF-ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop -ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF-ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Core -ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP-perustyölipukkeen ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP-median hallinnan ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP-oikeuksien hallinnan ominaisuudet"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP-tuen ominaisuudet"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Liitä..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Liitä kaikki..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Liitä kaikki"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Liitä"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Poista"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Poista kaikki"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Lataa"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Sinulla ei ole tallennusoikeuksia tähän kansioon.\nPyydä oikeudet järjestelmänvalvojalta."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Lisäasetukset"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Lähde{Src};Yhteenveto{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Korvaa..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Korvaa kaikki..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Korvaa kaikki"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Korvaa"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Tallenna..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Tallenna..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Tallenna kaikki..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Tallenna"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Näytä:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Tekijä:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Teki&jän nimi:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=Tekijänoikeustietojen &URL:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=T&ekijänoikeusteksti:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Tuntematon{};Tekijänoikeudet{True};Julkinen{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Tekijänoikeust&ila:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Sovellus:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Luotu:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Muokattu:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=&Kuvaus:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Ku&vauksen tekijä:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Muoto:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Siirry osoitteeseen…"
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Avainsanat:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Avainsanat voi erottaa toisistaan pilkuilla."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Kuvaus"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Säilytä lisätiedot"
"$$$/AWS/FileInfoLib/Panels/Description/Title=Asiakirjan &nimi:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Kaupunki:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Maa:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=T&oimittaja:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Luontipäivämäärä:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=Ot&sikko:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=O&hjeet:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Alkuperä"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Läh&de:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=Osa&valtio/provinssi:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Tänään"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Lähet&ysviite:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=K&iirellisyys:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Korkea{1};2{2};3{3};4{4};Normaali{5};6{6};7{7};Matala{8};-;Ei ole{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Lähtötiedot"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Tiedostopolku on liian pitkä."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Työryhmä"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Tiedostopolkua ei löytynyt."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Poista"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Poista metatietojen malli"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Poista metatietojen malli..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Samanniminen malli on jo olemassa. Haluatko korvata vanhan mallin?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Tallenna metatietojen malli"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Tallenna"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Mallin nimi:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Tallenna metatietojen malli..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Näytä mallit..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Nimetön.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Ei ole{};Kyllä{Tosi};Ei{Epätosi}"
"$$$/AWS/FileInfoLib/Untitled=Nimetön"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=s"
"$$$/AWS/Zeve/MaxError=Anna arvo, joka on pienempi kuin ^0. Kenttään lisätään lähin arvo."
"$$$/AWS/Zeve/MinError=Anna arvo, joka on suurempi kuin ^0. Kenttään lisätään lähin arvo."
"$$$/AWS/Zeve/MinMaxError=Anna arvo väliltä ^0 ja ^1. Kenttään lisätään lähin arvo."
"$$$/AWS/Zeve/NotNumError=Virheellinen arvo. Tähän kenttään voi kirjoittaa vain numeerisia arvoja."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Tähän kenttään voi kirjoittaa vain 7-bittisiä ASCII-merkkejä."
"$$$/Symbols/Ellipsis=..."
